﻿.k-pager-numbers .k-current-page { display: none; }
.k-loading-mask, .k-loading-image, .k-loading-text { position: fixed; }
.k-loading-text { text-indent: -4000px; text-align: center; }
.k-loading-image { background-image: url('../images/loading-image.gif'); top: 0; left: 0; z-index: 2; }
.k-loading-image, .k-loading-color { width: 100%; height: 100%; }
.k-loading, .k-loading-image { background-color: transparent; background-repeat: no-repeat; background-position: center center; }